.form-group.legal-consent-container {
	margin-top: -.5rem;
	text-align: left;
}
.form-group.legal-consent-container .checkbox__group {
	margin: 0;
	padding-top: .5rem;
	padding-bottom: .5rem;
	position: relative;
	justify-content: start;
	align-items: baseline;
	display: flex;
	vertical-align: baseline;
}
.form-group.legal-consent-container .checkbox__group .elem__label-checkbox {
	position: relative;
	padding-left: 2rem;
	display: block;
	min-width: 22px;
	min-height: 22px;
}
.form-box .legal-consent-container p {
    margin-bottom: 0;
}
.form-group.legal-consent-container a {
	background-position: 0% 100%,100% 100%;
	background-repeat: no-repeat;
	background-size: 0% 1px,100% 1px;
	background-image: linear-gradient(to right, currentcolor 0, currentcolor 100%),linear-gradient(to right,  rgba(0, 74, 187, 0) 0,  rgba(0, 74, 187, 0) 100%);
	text-decoration: none;
	transition: all .3s ease-in-out;
	width: fit-content; 
	border: 0 !important; 
}
.form-group.legal-consent-container a:is(:focus-within,:focus,:hover,:active) {
	text-decoration: none;
	background-size:100% 1px,100% 1px;
	color:currentColor;
	border: 0 !important;
}
.form-box .hs-error-msgs,
.form-box .hsinfo-msgs {
	position:absolute;
	line-height: 1;
	left: 0;
	top: 100%; 
}
.form-box form .hs-form-field,
.form-box form .form-field {
    gap: .4rem;
}
form p.contact_errors_box, form p.common_errors_box, 
form p.contact_success_box, form p.common_success_box {
    display: none;
    width: 100%;
    padding: 17px 20px;
    border-radius: .25rem;
    margin-bottom: 30px;
    text-align: left;
    position: relative;
    border: 2px solid #e24443;
    color: #e24443;
    background-color: transparent;
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0.02em;
}
form p.contact_success_box, 
form p.common_success_box {
    color: #1e73be;
    border-color: #1e73be;
	background: #f2f8fc;
}
.form-box input[type=checkbox] {
	background:#fff;
	border:1px solid #757575;
	border-radius:2px;
	height:19px;
	width:19px!important
}
.form-box input[type=checkbox]:active,
.form-box input[type=checkbox]:focus,
.form-box input[type=checkbox]:hover {
    border:1px solid #333
}
.form-box li {
  align-items:center;
  display:flex
}
.form-box li label span {
  margin-left:0!important;
  padding-left:25px
}